body{
	margin:0px;
	padding:0px;
	background:url(images/header-bg.jpg) repeat-x top #fff;
}

.cl{
clear:both;
visibility:hidden;
line-height:0px;
}

.section{
width:1000px;
margin:0px auto;
padding:0px;
}

.header-left{
	width:80%;
	margin:0px;
	padding:0px;
	float:left;
}

.header-right{
	width:19%;
	margin:30px 0px 0px 0px;
	padding:0px;
	float:right;
}

.header-right img{
	padding:0px;
	margin:0px 6px 0px 0px;
	border:1px #FFF dotted;
}

.nav-bg{
	width:100%;
	margin:0px;
	padding:0px 0px 0px 0px;
	background:url(images/nav-bg.png) repeat-x;
	}



.nav{
	width:100%;
	margin:0px 0px 5px 0px;
	padding:0px 0px 0px 5px;
	font:15px Verdana, Geneva, sans-serif;
	float:right;
	background:url(images/nav-bg-1.png) repeat-x;
		box-shadow: -1px 0px 16px rgba(0, 0, 0, 0.38);
    -moz-box-shadow: -1px 0px 16px rgba(0, 0, 0, 0.38);
    -webkit-box-shadow: -1px 0px 16px rgba(0, 0, 0, 0.38);
	}

.nav ul{
	margin:0px auto;
	padding:0px;
	display:block;
    }

.nav  ul li{
	  float:left;
	  list-style:none;
	  background:url(images/nav-li.png) right no-repeat;
	  color:#fff;
	  padding:15px 0px 15px 0px;
	  
	  }

.nav  ul li a{
	color:#fff; 
	text-decoration:none; 
	text-align:center; 
	line-height:20px;
	background:url(images/nav_li.png) no-repeat right; 
    padding:15px 17px 15px 17px;
	}

.nav  ul li a:hover{
	color:#000;
	background:#0ab3dd;
	}
	
	
	.nav ul li{ margin-left:0px}
.nav ul ul {display: none; background: #000; border-radius: 0px;padding: 0;position: absolute;top:45px;left: -0px;margin: 0px;z-index: 99999999999!important;}
.nav ul li:hover  ul{ display:block;z-index: 99999999999;width:250px!important}
.nav ul ul li:hover{ background:#0ab3dd; color:#fff; border-radius:0px!important; -moz-border-radius:0px!important; -webkit-border-radius:0px!important;z-index: 99999999999999!important;}
.nav ul li ul li {margin: 0px!important;width: 100%; border-bottom:1px solid #fff;background:none;padding: 1px 0px 5px 0px;}
.nav ul li ul li a{ background:none!important; line-height:35px; padding:3px 0px 3px 5px}
.nav ul li ul li a:hover{ background:none}
.nav li {position: relative;}


.nav li ul li ul{display:none!important; position:absolute; top:0!important; z-index:999!important; }
.nav li ul li:hover ul{display:block!important; left:150px; width:0px!important }
.nav li ul li:hover ul li{padding:0!important;}
.nav li ul li:hover ul li a{display:block!important; padding:5px 11px; }


.banner{
	width:1032px;
	margin:0px auto;
	padding:0px 0px 30px 0px;
	

}


.middle-left{
	width:70%;
	margin:0px;
	padding:0px;
	float:left;
}

.middle-left h1{
	margin:0px;
	padding:0px;
	font:25px CityDMed;
	color:#8e9396;
}

.middle-left p{
	margin:0px;
	padding:0px;
	font:12px Verdana, Geneva, sans-serif;
	color:#000;
	line-height:21px;
	text-align:justify;
}

.middle-right{
	width:29%;
	margin:0px 0px 5px 0px;
	padding:0px;
	float:right;
}
.middle-right h1{
	margin:0px;
	padding:5px 0px 5px 5px;
	font:25px CityDMed;
	color:#000;
	border-radius: 10px 10px 0px 0px;
	border:1px #d4d5d7 solid;
}

.middle-right p{
	margin:0px;
	padding:0px 0px 0px 5px;
	font:12px Verdana, Geneva, sans-serif;
	text-align:justify;
	line-height:21px;
	color:#000;
	background-color:#fff;
	border:1px #d4d5d7 solid;
}

.footer{
	width:100%;
	margin:0px;
	padding:0px;
	background:url(images/footer-bg.jpg) repeat-x top;
	border-top:5px #d4d5d7 solid;
}



.footer-center{
	width:30%;
	margin:20px 0px 0px 20px;
	padding:0px;
	float:left;
}

.footer-center h1{
	margin:0px;
	padding:0px;
	font:25px CityDMed;
	color:#fff;
}

.footer-center b{
	margin:0px;
	padding:0px;
}

.footer-right{
	width:30%;
	margin:20px 0px 0px 0px;
	padding:0px;
	float:right;
}

.footer-right h1{
	margin:0px;
	padding:0px;
	font:25px CityDMed;
	color:#fff;
}

.footer-right h2{
	margin:0px;
	padding:10px 0px 0px 0px;
	font:25px CityDMed;
	color:#fff;
}

.footer-right P{
	margin:0px;
	padding:0px;
	font:14px Verdana, Geneva, sans-serif;
	color:#fff;
}

.footer-right img{
	margin:0px 8px 0px 0px;
	padding:0px;
	float:left;
}



.footer-left{
	width:30%;
	margin:20px 0px 0px 0px;
	padding:0px;
	float:left;
}

.footer-left h1{
	margin:0px;
	padding:0px;
	font:25px CityDMed;
	color:#fff;
}

.nav-f{
	width:100%;
	margin:0px;
	font:17px Verdana, Geneva, sans-serif;
	float:right;
	}

.nav-f ul{
	width:99%;
	margin:0px auto;
	padding:0px;
	display:block;
    }

.nav-f  ul li{
	  list-style:none;
	  background:url(../gbpschool.in/images/f-li.png) left no-repeat;
	  color:#fff;
	  padding:5px 0px 5px 0px;
	  
	  }

.nav-f  ul li a{
	color:#fff; 
	text-decoration:none; 
	text-align:center; 
	line-height:5px;
	background:url(../gbpschool.in/images/nav_li.png) no-repeat right; 
    padding:5px 17px 5px 17px;
	}

.nav-f  ul li a:hover{
	padding:0px 0px 0px 25px;
	}
	
.copy{
	width:100%;
	margin:0px;
	padding:15px 0px 15px 0px;
	background:#93c7f7; 
	color:#000;
	font:15px Verdana, Geneva, sans-serif;
	text-align:center;
	border-top:1px #fff solid;
}

.copy a{
	margin:0px;
	padding:0px;
	color:#000;
	text-decoration:none;
}

.middle-g{
	width:100%;
	margin:0px;
	padding:0px;
	float:left;
}

.middle-g h1{
	margin:0px;
	padding:0px;
	font:25px CityDMed;
	color:#8e9396;
}


.middle-con{
	width:40%;
	margin:0px;
	padding:0px;
	float:left;
}

.middle-con h1{
	margin:0px;
	padding:0px;
	font:25px CityDMed;
	color:#8e9396;
}

.middle-con h2{
	margin:25px 0px 0px 0px;
	padding:0px;
	font:25px CityDMed;
	color:#8e9396;
}

.middle-con p{
	margin:0px;
	padding:0px;
	font:15px Verdana, Geneva, sans-serif;
	color:#000;
}

.middle-con-right{
	width:50%;
	margin:0px;
	padding:0px;
	float:right;
}

.form{
width:100%;
margin:0px 0px 0px 0px;
padding:10px;
float:right;
}

.form h2 {
	margin:0px;
	font:25px CityDMed;
	color:#8e9396;
	padding:0px 30px 0px 0px;
	line-height:33px;
	border-bottom:#8e9396 1px solid;
}

.form p {
	margin:0px;
	padding:0px;
}


.form label {
	float:left;
	color:#8e9396;
	line-height:30px;
	font-family: CityDMed;
	font-size:21px;
	padding:15px 0px 0px 0px;
}

.form input {
	float:right;
	width:310px;
	height:60px;
	padding:5px;
	margin:10px 0px 0px 0px;
	background:#fff;
	border:#CCCCCC 1px solid;
	border-radius:10px;
}

.form textarea {
	float:right;
	width:310px;
	height:120px;
	padding:5px;
	margin:10px 0px 0px 0px;
	background:#fff;
	border:#CCCCCC 1px solid;
	border-radius:10px;
}

.form select {
	float:right;
	width:150px;
	height:40px;
	padding:5px;
	margin-top:5px;
	background:#fff;
	border:#CCCCCC 1px solid;
	border-radius:10px;
}

.form input.submit {
	width:161px;
	height:41px;
	text-align:center;
	padding:15px 0px 0px 0px;
	font-size:14px;
	border:#FF0000;
	margin:10px 0px 0px 0px;
	padding:0px;
	
}


.middle-1{
	width:100%;
	margin:0px;
	padding:0px;
	border-bottom:1px #8e9396 dotted;
}

.middle-1 li{
	margin:0px;
	padding:0px;
	font:12px Verdana, Geneva, sans-serif;
	color:#000;
	line-height:21px;
}

.middle-1 h1{
	margin:0px;
	padding:0px;
	font:25px CityDMed;
	color:#8e9396;
}

.middle-1 h2{
	margin:0px;
	padding:0px;
	font:25px CityDMed;
	color:#8e9396;
}

.middle-1 p{
	margin:0px;
	padding:0px;
	font:14px Verdana, Geneva, sans-serif;
	text-align:justify;
	line-height:21px;
	color:#000;
}

.middle-1 img{
	margin:0px 5px 5px 0px;
	padding:0px;
	float:left;
	border:5px #000 solid;
}

.middle-1 b{
	margin:0px;
	padding:0px;
	font:12px Verdana, Geneva, sans-serif;
	text-align:justify;
	line-height:21px;
	float:left;
	color:#000;
}


.middle-2{
	width:100%;
	margin:0px;
	padding:0px;
	border-bottom:1px #8e9396 dotted;
}

.middle-2 li{
	margin:0px;
	padding:0px;
	font:12px Verdana, Geneva, sans-serif;
	color:#FFF;
	line-height:21px;
}

.middle-2 h1{
	margin:0px;
	padding:0px;
	font:25px CityDMed;
	color:#8e9396;
}

.middle-2 h2{
	margin:0px;
	padding:0px;
	font:25px CityDMed;
	color:#8e9396;
}

.middle-2 p{
	margin:0px;
	padding:0px;
	font:14px Verdana, Geneva, sans-serif;
	text-align:justify;
	line-height:21px;
	color:#000;
}

.middle-2 img{
	margin:0px 0px 5px 5px;
	padding:0px;
	float:right;
	border:5px #000 solid;
}

.nav-s{
	width:100%;
	margin:0px;
	padding:10px 0px 10px 0px;
	font:14px Verdana, Geneva, sans-serif;
	
}

.nav-s ul{
	width:100%;
	margin:0px 5px 0px 0px;
	padding:0px;
}

.nav-s ul li{
	margin:0px 5px 0px 0px;
	padding:0px 11px 0px 11px;
	float:left;
	list-style:none;
	background:#214158;
	line-height:30px;
	
}

.nav-s ul a{
	margin:0px;
	padding:0px 10px 0px 10px;
	text-decoration:none;
	color:#FFF;
}

.nav-s ul a:hover{
	color:#3aa7da;
}


.con{
	width:40%;
	margin:0px;
	padding:0px;
	float:left;
}
.con h1{
	margin:0px;
	padding:0px;
	font:30px "Albertus Medium";
	color:#000;
}

.con h2{
	margin:0px;
	padding:0px;
	font:25px "Albertus Medium";
	color:#000;
}

.con p{
	margin:0px;
	padding:0px;
	font:14px Verdana, Geneva, sans-serif;
	line-height:21px;
	color:#000;
}

.con-right{
	width:50%;
	margin:0px;
	padding:0px;
	float:right;
}

